{
    "compilerOptions": {
        "module": "commonjs",
        "target": "es5",
        "noImplicitAny": false,
        "sourceMap": true,
        // "removeComments": true,//先去了，反正pro模式webpack会删掉注释
        "noEmitOnError": true,
        // "declarationDir": "types", //这两个先去了，声明文件单独跑指令生成
        // "declaration": true,
        "outDir": "dist",
        /*"outFile": "./index.js",*/
        "lib": [
            "es5",
            "dom",
            "es2015.promise"
        ]
    },
    // "include": [
    //     "src"
    // ],
    "exclude": [
        "node_modules",
        "types"
    ]
}